p { line-height: 1.5; letter-spacing: 0.05em; }
@media (min-width: 1080px) {
	h1 { font-size:40px; margin-top:50px; }
	h1 .h1s { font-size:24px; }
	h2 { font-size:22px; }
	h3 { font-size:20px; }
	h4 { font-size:16px; }
	p { font-size:15px; }
	.sec-t { font-size:13px;}
	.catch-t { font-size:40px; }
	.catch-t i { font-size:18px; }
	.catch-t span { font-size:24px; }
}